namespace BBM.ChatGLM
{
    /* Inherit your application services from this class.
     */
    public abstract class ChatGLMAppService : ApplicationService
    {
        protected ChatGLMAppService()
        {
            LocalizationResource = typeof(ChatGLMResource);
        }
    }
}
